from rdflib.namespace import DefinedNamespace, Namespace
from rdflib.term import URIRef


class QUDT_KIND(DefinedNamespace):
    # Generated with None version 0.2.10
    _fail = True
    MagneticFieldStrength_H = URIRef("http://qudt.org/vocab/quantitykind/MagneticFieldStrength_H")
    OrderOfReflection = URIRef("http://qudt.org/vocab/quantitykind/OrderOfReflection")
    ExitPlaneCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneCrossSectionalArea")
    CenterOfGravity_Y = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Y")
    FissionFuelUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionFuelUtilizationFactor")
    ElectricDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment")
    CENTER_OF_GRAVITY_X = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_X")
    CENTER_OF_MASS = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-MASS")
    NeutronDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionCoefficient")
    ThermalEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThermalEfficiency")
    LengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperature")
    DRY_MASS = URIRef("http://qudt.org/vocab/quantitykind/DRY-MASS")
    MechanicalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MechanicalEnergy")
    RatioOfSpecificHeatCapacities = URIRef("http://qudt.org/vocab/quantitykind/RatioOfSpecificHeatCapacities")
    MassDefect = URIRef("http://qudt.org/vocab/quantitykind/MassDefect")
    Unknown = URIRef("http://qudt.org/vocab/quantitykind/Unknown")
    Basicity = URIRef("http://qudt.org/vocab/quantitykind/Basicity")
    CartesianCoordinates = URIRef("http://qudt.org/vocab/quantitykind/CartesianCoordinates")
    FLIGHT_PERFORMANCE_RESERVE_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/FLIGHT-PERFORMANCE-RESERVE-PROPELLANT-MASS")
    Enthalpy = URIRef("http://qudt.org/vocab/quantitykind/Enthalpy")
    EnergyPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerElectricCharge")
    MacroscopicTotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicTotalCrossSection")
    ReactionEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReactionEnergy")
    RESERVE_MASS = URIRef("http://qudt.org/vocab/quantitykind/RESERVE-MASS")
    ElectricCurrentPerUnitTemperature = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitTemperature")
    NuclearSpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/NuclearSpinQuantumNumber")
    FastFissionFactor = URIRef("http://qudt.org/vocab/quantitykind/FastFissionFactor")
    TrueExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/TrueExhaustVelocity")
    Mass = URIRef("http://qudt.org/vocab/quantitykind/Mass")
    Diameter = URIRef("http://qudt.org/vocab/quantitykind/Diameter")
    MadelungConstant = URIRef("http://qudt.org/vocab/quantitykind/MadelungConstant")
    ElectricQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/ElectricQuadrupoleMoment")
    IntinsicCarrierDensity = URIRef("http://qudt.org/vocab/quantitykind/IntinsicCarrierDensity")
    DonorDensity = URIRef("http://qudt.org/vocab/quantitykind/DonorDensity")
    Power = URIRef("http://qudt.org/vocab/quantitykind/Power")
    DynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/DynamicViscosity")
    Speed = URIRef("http://qudt.org/vocab/quantitykind/Speed")
    ForcePerArea = URIRef("http://qudt.org/vocab/quantitykind/ForcePerArea")
    VaporPressure = URIRef("http://qudt.org/vocab/quantitykind/VaporPressure")
    PartialPressure = URIRef("http://qudt.org/vocab/quantitykind/PartialPressure")
    AverageHeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/AverageHeadEndPressure")
    ApogeeRadius = URIRef("http://qudt.org/vocab/quantitykind/ApogeeRadius")
    ActivePower = URIRef("http://qudt.org/vocab/quantitykind/ActivePower")
    Log10Ratio = URIRef("http://qudt.org/vocab/quantitykind/Log10Ratio")
    DebyeAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularWavenumber")
    ThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusivity")
    ResistanceRatio = URIRef("http://qudt.org/vocab/quantitykind/ResistanceRatio")
    Compressibility = URIRef("http://qudt.org/vocab/quantitykind/Compressibility")
    PoissonRatio = URIRef("http://qudt.org/vocab/quantitykind/PoissonRatio")
    DiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/DiffusionLength")
    DisplacementCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrentDensity")
    DynamicPressure = URIRef("http://qudt.org/vocab/quantitykind/DynamicPressure")
    PhaseDifference = URIRef("http://qudt.org/vocab/quantitykind/PhaseDifference")
    NumberDensity = URIRef("http://qudt.org/vocab/quantitykind/NumberDensity")
    DoseEquivalent = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalent")
    SuperconductorEnergyGap = URIRef("http://qudt.org/vocab/quantitykind/SuperconductorEnergyGap")
    MassFraction = URIRef("http://qudt.org/vocab/quantitykind/MassFraction")
    WebTime = URIRef("http://qudt.org/vocab/quantitykind/WebTime")
    CENTER_OF_GRAVITY_Y = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Y")
    LuminousFluxRatio = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxRatio")
    ThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEnergy")
    ElectricPropulsionPropellantMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricPropulsionPropellantMass")
    Slowing_DownDensity = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownDensity")
    PayloadRatio = URIRef("http://qudt.org/vocab/quantitykind/PayloadRatio")
    VideoFrameRate = URIRef("http://qudt.org/vocab/quantitykind/VideoFrameRate")
    Length = URIRef("http://qudt.org/vocab/quantitykind/Length")
    ResonanceEnergy = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEnergy")
    PowerFactor = URIRef("http://qudt.org/vocab/quantitykind/PowerFactor")
    HeatFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/HeatFluxDensity")
    TemperatureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDynamicViscosity")
    Spin = URIRef("http://qudt.org/vocab/quantitykind/Spin")
    EnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensity")
    InverseSquareMass = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareMass")
    WebTimeAveragePressure = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAveragePressure")
    Radius = URIRef("http://qudt.org/vocab/quantitykind/Radius")
    MASS_GROWTH_ALLOWANCE = URIRef("http://qudt.org/vocab/quantitykind/MASS-GROWTH-ALLOWANCE")
    GustatoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/GustatoryThreshold")
    RadiantFlux = URIRef("http://qudt.org/vocab/quantitykind/RadiantFlux")
    EnergyPerMagneticFluxDensity_Squared = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMagneticFluxDensity_Squared")
    EnergyInternal = URIRef("http://qudt.org/vocab/quantitykind/EnergyInternal")
    StandardChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/StandardChemicalPotential")
    MaxSeaLevelThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxSeaLevelThrust")
    SolidAngle = URIRef("http://qudt.org/vocab/quantitykind/SolidAngle")
    ElectronMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/ElectronMeanFreePath")
    MASS_MARGIN = URIRef("http://qudt.org/vocab/quantitykind/MASS-MARGIN")
    EarthquakeMagnitude = URIRef("http://qudt.org/vocab/quantitykind/EarthquakeMagnitude")
    Capacitance = URIRef("http://qudt.org/vocab/quantitykind/Capacitance")
    MeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/MeanFreePath")
    RadiusOfCurvature = URIRef("http://qudt.org/vocab/quantitykind/RadiusOfCurvature")
    FinalOrCurrentVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/FinalOrCurrentVehicleMass")
    Torque = URIRef("http://qudt.org/vocab/quantitykind/Torque")
    MolarOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotationalAbility")
    EnergyFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluenceRate")
    InstantaneousPower = URIRef("http://qudt.org/vocab/quantitykind/InstantaneousPower")
    CONTROL_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTROL-MASS")
    MoistureDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/MoistureDiffusivity")
    NonNegativeLength = URIRef("http://qudt.org/vocab/quantitykind/NonNegativeLength")
    TemperatureRelatedMolarMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedMolarMass")
    AtomicCharge = URIRef("http://qudt.org/vocab/quantitykind/AtomicCharge")
    RelativeMassExcess = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassExcess")
    NOMINAL_ASCENT_PROPELLANT_MASS = URIRef("http://qudt.org/vocab/quantitykind/NOMINAL-ASCENT-PROPELLANT-MASS")
    ElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarization")
    Time_Squared = URIRef("http://qudt.org/vocab/quantitykind/Time_Squared")
    LengthRatio = URIRef("http://qudt.org/vocab/quantitykind/LengthRatio")
    GibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/GibbsEnergy")
    ElectricChargeLinearDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLinearDensity")
    ElectricCurrentPhasor = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPhasor")
    PressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PressureCoefficient")
    OsmoticPressure = URIRef("http://qudt.org/vocab/quantitykind/OsmoticPressure")
    Luminance = URIRef("http://qudt.org/vocab/quantitykind/Luminance")
    DegreeOfDissociation = URIRef("http://qudt.org/vocab/quantitykind/DegreeOfDissociation")
    SurfaceCoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/SurfaceCoefficientOfHeatTransfer")
    AbsoluteHumidity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteHumidity")
    RadiantExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantExposure")
    Energy = URIRef("http://qudt.org/vocab/quantitykind/Energy")
    ExtentOfReaction = URIRef("http://qudt.org/vocab/quantitykind/ExtentOfReaction")
    PREDICTED_MASS = URIRef("http://qudt.org/vocab/quantitykind/PREDICTED-MASS")
    BurnRate = URIRef("http://qudt.org/vocab/quantitykind/BurnRate")
    NeutronDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/NeutronDiffusionLength")
    RadiantFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluenceRate")
    RotaryShock = URIRef("http://qudt.org/vocab/quantitykind/RotaryShock")
    MaximumOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumOperatingPressure")
    SecondPolarMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondPolarMomentOfArea")
    ElectromagneticPermeability = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeability")
    ElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrent")
    CouplingFactor = URIRef("http://qudt.org/vocab/quantitykind/CouplingFactor")
    PlanarForce = URIRef("http://qudt.org/vocab/quantitykind/PlanarForce")
    CenterOfGravity_X = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_X")
    FermiAngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/FermiAngularWavenumber")
    WorkFunction = URIRef("http://qudt.org/vocab/quantitykind/WorkFunction")
    BandwidthDistanceProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthDistanceProduct")
    Work = URIRef("http://qudt.org/vocab/quantitykind/Work")
    WaterHorsepower = URIRef("http://qudt.org/vocab/quantitykind/WaterHorsepower")
    AlphaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AlphaDisintegrationEnergy")
    Activity = URIRef("http://qudt.org/vocab/quantitykind/Activity")
    ElectricPower = URIRef("http://qudt.org/vocab/quantitykind/ElectricPower")
    LineicResistance = URIRef("http://qudt.org/vocab/quantitykind/LineicResistance")
    Slowing_DownLength = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownLength")
    ElectromagneticEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticEnergyDensity")
    ExhaustGasesSpecificHeat = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasesSpecificHeat")
    HeatingValue = URIRef("http://qudt.org/vocab/quantitykind/HeatingValue")
    TemperaturePerMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerMagneticFluxDensity")
    TotalPressure = URIRef("http://qudt.org/vocab/quantitykind/TotalPressure")
    Area = URIRef("http://qudt.org/vocab/quantitykind/Area")
    DiffusionCoefficientForFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficientForFluenceRate")
    Magnetization = URIRef("http://qudt.org/vocab/quantitykind/Magnetization")
    PropellantMass = URIRef("http://qudt.org/vocab/quantitykind/PropellantMass")
    InfiniteMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/InfiniteMultiplicationFactor")
    Weight = URIRef("http://qudt.org/vocab/quantitykind/Weight")
    HeadEndPressure = URIRef("http://qudt.org/vocab/quantitykind/HeadEndPressure")
    HamiltonFunction = URIRef("http://qudt.org/vocab/quantitykind/HamiltonFunction")
    QualityFactor = URIRef("http://qudt.org/vocab/quantitykind/QualityFactor")
    PathLength = URIRef("http://qudt.org/vocab/quantitykind/PathLength")
    MaximumBeta_ParticleEnergy = URIRef("http://qudt.org/vocab/quantitykind/MaximumBeta-ParticleEnergy")
    AreaAngle = URIRef("http://qudt.org/vocab/quantitykind/AreaAngle")
    MaximumExpectedOperatingPressure = URIRef("http://qudt.org/vocab/quantitykind/MaximumExpectedOperatingPressure")
    Conductance = URIRef("http://qudt.org/vocab/quantitykind/Conductance")
    KinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosity")
    ShearStress = URIRef("http://qudt.org/vocab/quantitykind/ShearStress")
    HorizontalVelocity = URIRef("http://qudt.org/vocab/quantitykind/HorizontalVelocity")
    PayloadMass = URIRef("http://qudt.org/vocab/quantitykind/PayloadMass")
    MassOfElectricalPowerSupply = URIRef("http://qudt.org/vocab/quantitykind/MassOfElectricalPowerSupply")
    AuditoryThresholds = URIRef("http://qudt.org/vocab/quantitykind/AuditoryThresholds")
    RotationalMass = URIRef("http://qudt.org/vocab/quantitykind/RotationalMass")
    FirstStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/FirstStageMassRatio")
    RelativeAtomicMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeAtomicMass")
    ElectricChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeDensity")
    MutualInductance = URIRef("http://qudt.org/vocab/quantitykind/MutualInductance")
    MassExcess = URIRef("http://qudt.org/vocab/quantitykind/MassExcess")
    AtomicMass = URIRef("http://qudt.org/vocab/quantitykind/AtomicMass")
    Heat = URIRef("http://qudt.org/vocab/quantitykind/Heat")
    Wavelength = URIRef("http://qudt.org/vocab/quantitykind/Wavelength")
    Width = URIRef("http://qudt.org/vocab/quantitykind/Width")
    BevelGearPitchAngle = URIRef("http://qudt.org/vocab/quantitykind/BevelGearPitchAngle")
    SpecificHeatCapacityAtConstantVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantVolume")
    ParticlePositionVector = URIRef("http://qudt.org/vocab/quantitykind/ParticlePositionVector")
    CurrentLinkage = URIRef("http://qudt.org/vocab/quantitykind/CurrentLinkage")
    ElectromotiveForce = URIRef("http://qudt.org/vocab/quantitykind/ElectromotiveForce")
    ResistanceBasedInductance = URIRef("http://qudt.org/vocab/quantitykind/ResistanceBasedInductance")
    StressOpticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StressOpticCoefficient")
    Voltage = URIRef("http://qudt.org/vocab/quantitykind/Voltage")
    RestMass = URIRef("http://qudt.org/vocab/quantitykind/RestMass")
    DensityOfTheExhaustGases = URIRef("http://qudt.org/vocab/quantitykind/DensityOfTheExhaustGases")
    TotalIonization = URIRef("http://qudt.org/vocab/quantitykind/TotalIonization")
    SpatialSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/SpatialSummationFunction")
    MassieuFunction = URIRef("http://qudt.org/vocab/quantitykind/MassieuFunction")
    AmbientPressure = URIRef("http://qudt.org/vocab/quantitykind/AmbientPressure")
    PhaseSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/PhaseSpeedOfSound")
    PositiveLength = URIRef("http://qudt.org/vocab/quantitykind/PositiveLength")
    StagePropellantMass = URIRef("http://qudt.org/vocab/quantitykind/StagePropellantMass")
    ElectricalPowerToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectricalPowerToMassRatio")
    Impedance = URIRef("http://qudt.org/vocab/quantitykind/Impedance")
    PermittivityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermittivityRatio")
    BitTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/BitTransmissionRate")
    VolumePerUnitTime = URIRef("http://qudt.org/vocab/quantitykind/VolumePerUnitTime")
    Efficiency = URIRef("http://qudt.org/vocab/quantitykind/Efficiency")
    AtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/AtomicStoppingPower")
    Thrust = URIRef("http://qudt.org/vocab/quantitykind/Thrust")
    Illuminance = URIRef("http://qudt.org/vocab/quantitykind/Illuminance")
    ShearStrain = URIRef("http://qudt.org/vocab/quantitykind/ShearStrain")
    ShannonDiversityIndex = URIRef("http://qudt.org/vocab/quantitykind/ShannonDiversityIndex")
    AreicMass = URIRef("http://qudt.org/vocab/quantitykind/AreicMass")
    SpecificImpulseByMass = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByMass")
    LinearAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAttenuationCoefficient")
    ChemicalPotential = URIRef("http://qudt.org/vocab/quantitykind/ChemicalPotential")
    MassPerEnergy = URIRef("http://qudt.org/vocab/quantitykind/MassPerEnergy")
    SpectralLuminousEfficiency = URIRef("http://qudt.org/vocab/quantitykind/SpectralLuminousEfficiency")
    MagneticMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticMoment")
    TemperatureRelatedVolume = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRelatedVolume")
    Density = URIRef("http://qudt.org/vocab/quantitykind/Density")
    ThermalExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalExpansionCoefficient")
    GeneralizedForce = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedForce")
    Resistance = URIRef("http://qudt.org/vocab/quantitykind/Resistance")
    ElectronRadius = URIRef("http://qudt.org/vocab/quantitykind/ElectronRadius")
    GapEnergy = URIRef("http://qudt.org/vocab/quantitykind/GapEnergy")
    CartesianVolume = URIRef("http://qudt.org/vocab/quantitykind/CartesianVolume")
    HydraulicPermeability = URIRef("http://qudt.org/vocab/quantitykind/HydraulicPermeability")
    DecayConstant = URIRef("http://qudt.org/vocab/quantitykind/DecayConstant")
    MagneticAreaMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticAreaMoment")
    MagneticTension = URIRef("http://qudt.org/vocab/quantitykind/MagneticTension")
    Non_LeakageProbability = URIRef("http://qudt.org/vocab/quantitykind/Non-LeakageProbability")
    CoherenceLength = URIRef("http://qudt.org/vocab/quantitykind/CoherenceLength")
    CombinedNonEvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CombinedNonEvaporativeHeatTransferCoefficient")
    NormalStress = URIRef("http://qudt.org/vocab/quantitykind/NormalStress")
    ElectricDisplacementField = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacementField")
    LengthMolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthMolarEnergy")
    RadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergy")
    ElectricSusceptibility = URIRef("http://qudt.org/vocab/quantitykind/ElectricSusceptibility")
    ParticleCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrentDensity")
    AreaPerTime = URIRef("http://qudt.org/vocab/quantitykind/AreaPerTime")
    MassFractionOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfWater")
    ThrusterPowerToThrustEfficiency = URIRef("http://qudt.org/vocab/quantitykind/ThrusterPowerToThrustEfficiency")
    RestEnergy = URIRef("http://qudt.org/vocab/quantitykind/RestEnergy")
    SpecificHeatCapacityAtSaturation = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtSaturation")
    AcceptorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/AcceptorIonizationEnergy")
    Time = URIRef("http://qudt.org/vocab/quantitykind/Time")
    DataRate = URIRef("http://qudt.org/vocab/quantitykind/DataRate")
    CanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/CanonicalPartitionFunction")
    Period = URIRef("http://qudt.org/vocab/quantitykind/Period")
    BurnTime = URIRef("http://qudt.org/vocab/quantitykind/BurnTime")
    VacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/VacuumThrust")
    Radiance = URIRef("http://qudt.org/vocab/quantitykind/Radiance")
    SourceVoltage = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltage")
    EnergyKinetic = URIRef("http://qudt.org/vocab/quantitykind/EnergyKinetic")
    PackingFraction = URIRef("http://qudt.org/vocab/quantitykind/PackingFraction")
    TotalCrossSection = URIRef("http://qudt.org/vocab/quantitykind/TotalCrossSection")
    TemperatureAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/TemperatureAmountOfSubstance")
    ThermalDiffusionFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionFactor")
    CatalyticActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivityConcentration")
    Displacement = URIRef("http://qudt.org/vocab/quantitykind/Displacement")
    BraggAngle = URIRef("http://qudt.org/vocab/quantitykind/BraggAngle")
    KineticEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticEnergy")
    StressIntensityFactor = URIRef("http://qudt.org/vocab/quantitykind/StressIntensityFactor")
    CarrierLifetime = URIRef("http://qudt.org/vocab/quantitykind/CarrierLifetime")
    TotalAtomicStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalAtomicStoppingPower")
    MicroCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/MicroCanonicalPartitionFunction")
    EarthClosestApproachVehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/EarthClosestApproachVehicleVelocity")
    SystolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/SystolicBloodPressure")
    ElectricFlux = URIRef("http://qudt.org/vocab/quantitykind/ElectricFlux")
    ReactivePower = URIRef("http://qudt.org/vocab/quantitykind/ReactivePower")
    MassPerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerAreaTime")
    BendingMomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/BendingMomentOfForce")
    SpecificImpulseByWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulseByWeight")
    RadioactiveDecay = URIRef("http://qudt.org/vocab/quantitykind/RadioactiveDecay")
    MolarAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAttenuationCoefficient")
    IsentropicCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsentropicCompressibility")
    LinearVelocity = URIRef("http://qudt.org/vocab/quantitykind/LinearVelocity")
    MassFractionOfDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassFractionOfDryMatter")
    Short_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Short-RangeOrderParameter")
    ExitPlanePressure = URIRef("http://qudt.org/vocab/quantitykind/ExitPlanePressure")
    Impulse = URIRef("http://qudt.org/vocab/quantitykind/Impulse")
    MorbidityRate = URIRef("http://qudt.org/vocab/quantitykind/MorbidityRate")
    TimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/TimeTemperature")
    PoyntingVector = URIRef("http://qudt.org/vocab/quantitykind/PoyntingVector")
    SpecificThrust = URIRef("http://qudt.org/vocab/quantitykind/SpecificThrust")
    CostPerArea = URIRef("http://qudt.org/vocab/quantitykind/CostPerArea")
    BurgersVector = URIRef("http://qudt.org/vocab/quantitykind/BurgersVector")
    AmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstance")
    LuminousIntensity = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensity")
    SphericalIlluminance = URIRef("http://qudt.org/vocab/quantitykind/SphericalIlluminance")
    OsmoticCoefficient = URIRef("http://qudt.org/vocab/quantitykind/OsmoticCoefficient")
    AtomScatteringFactor = URIRef("http://qudt.org/vocab/quantitykind/AtomScatteringFactor")
    VoltagePercentage = URIRef("http://qudt.org/vocab/quantitykind/VoltagePercentage")
    quantitykind = URIRef("http://qudt.org/vocab/quantitykind")
    Force = URIRef("http://qudt.org/vocab/quantitykind/Force")
    AverageVacuumThrust = URIRef("http://qudt.org/vocab/quantitykind/AverageVacuumThrust")
    TransmissionRatioBetweenRotationAndTranslation = URIRef("http://qudt.org/vocab/quantitykind/TransmissionRatioBetweenRotationAndTranslation")
    LinkedFlux = URIRef("http://qudt.org/vocab/quantitykind/LinkedFlux")
    KermaRate = URIRef("http://qudt.org/vocab/quantitykind/KermaRate")
    TimeSquared = URIRef("http://qudt.org/vocab/quantitykind/TimeSquared")
    MassicActivity = URIRef("http://qudt.org/vocab/quantitykind/MassicActivity")
    HeatFlowRatePerUnitArea = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRatePerUnitArea")
    SoundPressure = URIRef("http://qudt.org/vocab/quantitykind/SoundPressure")
    EffectiveMass = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMass")
    FermiEnergy = URIRef("http://qudt.org/vocab/quantitykind/FermiEnergy")
    SpecificActivity = URIRef("http://qudt.org/vocab/quantitykind/SpecificActivity")
    MassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MassFlowRate")
    ModulusOfImpedance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfImpedance")
    MagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/MagneticFlux")
    AngularWavenumber = URIRef("http://qudt.org/vocab/quantitykind/AngularWavenumber")
    Stress = URIRef("http://qudt.org/vocab/quantitykind/Stress")
    SpecificGibbsEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificGibbsEnergy")
    ThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergy")
    TimeRelatedLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRelatedLogarithmicRatio")
    NeutronNumber = URIRef("http://qudt.org/vocab/quantitykind/NeutronNumber")
    AreaTime = URIRef("http://qudt.org/vocab/quantitykind/AreaTime")
    EllipticalOrbitPerigeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitPerigeeVelocity")
    MomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/MomentOfInertia")
    GROSS_LIFT_OFF_WEIGHT = URIRef("http://qudt.org/vocab/quantitykind/GROSS-LIFT-OFF-WEIGHT")
    IonDensity = URIRef("http://qudt.org/vocab/quantitykind/IonDensity")
    DigitRate = URIRef("http://qudt.org/vocab/quantitykind/DigitRate")
    PlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PlaneAngle")
    NozzleThroatPressure = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatPressure")
    InitialVehicleMass = URIRef("http://qudt.org/vocab/quantitykind/InitialVehicleMass")
    ElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ElectricCharge")
    LengthPercentage = URIRef("http://qudt.org/vocab/quantitykind/LengthPercentage")
    ApparentPower = URIRef("http://qudt.org/vocab/quantitykind/ApparentPower")
    MeanLifetime = URIRef("http://qudt.org/vocab/quantitykind/MeanLifetime")
    MigrationArea = URIRef("http://qudt.org/vocab/quantitykind/MigrationArea")
    BetaDisintegrationEnergy = URIRef("http://qudt.org/vocab/quantitykind/BetaDisintegrationEnergy")
    MachNumber = URIRef("http://qudt.org/vocab/quantitykind/MachNumber")
    CENTER_OF_GRAVITY_Z = URIRef("http://qudt.org/vocab/quantitykind/CENTER-OF-GRAVITY_Z")
    EnergyLevel = URIRef("http://qudt.org/vocab/quantitykind/EnergyLevel")
    SolidStateDiffusionLength = URIRef("http://qudt.org/vocab/quantitykind/SolidStateDiffusionLength")
    ElectricFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricFluxDensity")
    PhononMeanFreePath = URIRef("http://qudt.org/vocab/quantitykind/PhononMeanFreePath")
    EnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/EnergyImparted")
    DensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/DensityOfStates")
    Velocity = URIRef("http://qudt.org/vocab/quantitykind/Velocity")
    Fugacity = URIRef("http://qudt.org/vocab/quantitykind/Fugacity")
    InformationContentExpressedAsALogarithmToBase10 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase10")
    MeanEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/MeanEnergyImparted")
    Viscosity = URIRef("http://qudt.org/vocab/quantitykind/Viscosity")
    ElectricConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectricConductivity")
    VisibleRadiantEnergy = URIRef("http://qudt.org/vocab/quantitykind/VisibleRadiantEnergy")
    EvaporativeHeatTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransferCoefficient")
    NucleonNumber = URIRef("http://qudt.org/vocab/quantitykind/NucleonNumber")
    StochasticProcess = URIRef("http://qudt.org/vocab/quantitykind/StochasticProcess")
    AtomicEnergy = URIRef("http://qudt.org/vocab/quantitykind/AtomicEnergy")
    Tension = URIRef("http://qudt.org/vocab/quantitykind/Tension")
    PropagationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PropagationCoefficient")
    CartesianArea = URIRef("http://qudt.org/vocab/quantitykind/CartesianArea")
    SpecificHeatCapacityAtConstantPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacityAtConstantPressure")
    UpperCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/UpperCriticalMagneticFluxDensity")
    ElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentDensity")
    WarpingConstant = URIRef("http://qudt.org/vocab/quantitykind/WarpingConstant")
    SourceVoltageBetweenSubstances = URIRef("http://qudt.org/vocab/quantitykind/SourceVoltageBetweenSubstances")
    LuminousExposure = URIRef("http://qudt.org/vocab/quantitykind/LuminousExposure")
    Thickness = URIRef("http://qudt.org/vocab/quantitykind/Thickness")
    AtmosphericPressure = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericPressure")
    MagneticVectorPotential = URIRef("http://qudt.org/vocab/quantitykind/MagneticVectorPotential")
    CenterOfGravity_Z = URIRef("http://qudt.org/vocab/quantitykind/CenterOfGravity_Z")
    NormalizedDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/NormalizedDimensionlessRatio")
    EquilibriumPositionVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumPositionVectorOfIon")
    CelsiusTemperature = URIRef("http://qudt.org/vocab/quantitykind/CelsiusTemperature")
    SecondMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondMomentOfArea")
    WebTimeAverageThrust = URIRef("http://qudt.org/vocab/quantitykind/WebTimeAverageThrust")
    LinearForce = URIRef("http://qudt.org/vocab/quantitykind/LinearForce")
    ReflectanceFactor = URIRef("http://qudt.org/vocab/quantitykind/ReflectanceFactor")
    NapierianAbsorbance = URIRef("http://qudt.org/vocab/quantitykind/NapierianAbsorbance")
    Distance = URIRef("http://qudt.org/vocab/quantitykind/Distance")
    InternalConversionFactor = URIRef("http://qudt.org/vocab/quantitykind/InternalConversionFactor")
    LarmorAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/LarmorAngularFrequency")
    TemperaturePerTime = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime")
    ThermalAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalAdmittance")
    MassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/MassStoppingPower")
    MolecularConcentration = URIRef("http://qudt.org/vocab/quantitykind/MolecularConcentration")
    Resistivity = URIRef("http://qudt.org/vocab/quantitykind/Resistivity")
    MassOfTheEarth = URIRef("http://qudt.org/vocab/quantitykind/MassOfTheEarth")
    SpeedOfLight = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfLight")
    AttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AttenuationCoefficient")
    SoundReductionIndex = URIRef("http://qudt.org/vocab/quantitykind/SoundReductionIndex")
    LinearIonization = URIRef("http://qudt.org/vocab/quantitykind/LinearIonization")
    SoundParticleAcceleration = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleAcceleration")
    Height = URIRef("http://qudt.org/vocab/quantitykind/Height")
    RadiantEmmitance = URIRef("http://qudt.org/vocab/quantitykind/RadiantEmmitance")
    Polarizability = URIRef("http://qudt.org/vocab/quantitykind/Polarizability")
    StaticFriction = URIRef("http://qudt.org/vocab/quantitykind/StaticFriction")
    SoundEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SoundEnergyDensity")
    SymbolTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/SymbolTransmissionRate")
    AreaPerLength = URIRef("http://qudt.org/vocab/quantitykind/AreaPerLength")
    PositionVector = URIRef("http://qudt.org/vocab/quantitykind/PositionVector")
    DoseEquivalentQualityFactor = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentQualityFactor")
    Depth = URIRef("http://qudt.org/vocab/quantitykind/Depth")
    Curvature = URIRef("http://qudt.org/vocab/quantitykind/Curvature")
    ThermalConductivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductivity")
    Loudness = URIRef("http://qudt.org/vocab/quantitykind/Loudness")
    EnergyPerAreaElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerAreaElectricCharge")
    ThermalConductance = URIRef("http://qudt.org/vocab/quantitykind/ThermalConductance")
    Asset = URIRef("http://qudt.org/vocab/quantitykind/Asset")
    ActionTime = URIRef("http://qudt.org/vocab/quantitykind/ActionTime")
    ElectricFieldStrength = URIRef("http://qudt.org/vocab/quantitykind/ElectricFieldStrength")
    SpecificInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificInternalEnergy")
    IonCurrent = URIRef("http://qudt.org/vocab/quantitykind/IonCurrent")
    PressurePercentage = URIRef("http://qudt.org/vocab/quantitykind/PressurePercentage")
    SingleStageLauncherMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SingleStageLauncherMassRatio")
    SoundPower = URIRef("http://qudt.org/vocab/quantitykind/SoundPower")
    LinearStiffness = URIRef("http://qudt.org/vocab/quantitykind/LinearStiffness")
    PRODUCT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Y")
    NuclearRadius = URIRef("http://qudt.org/vocab/quantitykind/NuclearRadius")
    PowerPerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerPerArea")
    LinearExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearExpansionCoefficient")
    TemperatureGradient = URIRef("http://qudt.org/vocab/quantitykind/TemperatureGradient")
    HallCoefficient = URIRef("http://qudt.org/vocab/quantitykind/HallCoefficient")
    Volume = URIRef("http://qudt.org/vocab/quantitykind/Volume")
    Frequency = URIRef("http://qudt.org/vocab/quantitykind/Frequency")
    BitDataVolume = URIRef("http://qudt.org/vocab/quantitykind/BitDataVolume")
    SurfaceTension = URIRef("http://qudt.org/vocab/quantitykind/SurfaceTension")
    TorsionalSpringConstant = URIRef("http://qudt.org/vocab/quantitykind/TorsionalSpringConstant")
    Reactance = URIRef("http://qudt.org/vocab/quantitykind/Reactance")
    InitialNozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/InitialNozzleThroatDiameter")
    ThrustToWeightRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToWeightRatio")
    InverseVolume = URIRef("http://qudt.org/vocab/quantitykind/InverseVolume")
    LatticeVector = URIRef("http://qudt.org/vocab/quantitykind/LatticeVector")
    SpecificEnergyImparted = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergyImparted")
    Pressure = URIRef("http://qudt.org/vocab/quantitykind/Pressure")
    MagneticDipoleMoment = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMoment")
    RadialDistance = URIRef("http://qudt.org/vocab/quantitykind/RadialDistance")
    Angle = URIRef("http://qudt.org/vocab/quantitykind/Angle")
    AreaRatio = URIRef("http://qudt.org/vocab/quantitykind/AreaRatio")
    RadiativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/RadiativeHeatTransfer")
    NeelTemperature = URIRef("http://qudt.org/vocab/quantitykind/NeelTemperature")
    Breadth = URIRef("http://qudt.org/vocab/quantitykind/Breadth")
    LatticePlaneSpacing = URIRef("http://qudt.org/vocab/quantitykind/LatticePlaneSpacing")
    SignalStrength = URIRef("http://qudt.org/vocab/quantitykind/SignalStrength")
    BucklingFactor = URIRef("http://qudt.org/vocab/quantitykind/BucklingFactor")
    SoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/SoundIntensity")
    QuarticElectricDipoleMomentPerCubicEnergy = URIRef("http://qudt.org/vocab/quantitykind/QuarticElectricDipoleMomentPerCubicEnergy")
    InverseMass_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseMass_Squared")
    MassOfSolidBooster = URIRef("http://qudt.org/vocab/quantitykind/MassOfSolidBooster")
    LiftForce = URIRef("http://qudt.org/vocab/quantitykind/LiftForce")
    StaticFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/StaticFrictionCoefficient")
    Irradiance = URIRef("http://qudt.org/vocab/quantitykind/Irradiance")
    StaticPressure = URIRef("http://qudt.org/vocab/quantitykind/StaticPressure")
    BiodegredationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/BiodegredationHalfLife")
    MolarMass = URIRef("http://qudt.org/vocab/quantitykind/MolarMass")
    MassConcentrationOfWaterVapour = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWaterVapour")
    VolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate")
    Admittance = URIRef("http://qudt.org/vocab/quantitykind/Admittance")
    ConductionSpeed = URIRef("http://qudt.org/vocab/quantitykind/ConductionSpeed")
    MassPerTime = URIRef("http://qudt.org/vocab/quantitykind/MassPerTime")
    LuminousFluxPerArea = URIRef("http://qudt.org/vocab/quantitykind/LuminousFluxPerArea")
    ModulusOfLinearSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfLinearSubgradeReaction")
    HeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/HeatFlowRate")
    AngularVelocity = URIRef("http://qudt.org/vocab/quantitykind/AngularVelocity")
    AngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/AngularCrossSection")
    Solubility_Water = URIRef("http://qudt.org/vocab/quantitykind/Solubility_Water")
    Permittivity = URIRef("http://qudt.org/vocab/quantitykind/Permittivity")
    ExhaustStreamPower = URIRef("http://qudt.org/vocab/quantitykind/ExhaustStreamPower")
    PRODUCT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_Z")
    MaxExpectedOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxExpectedOperatingThrust")
    SpecificHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatCapacity")
    AngleOfAttack = URIRef("http://qudt.org/vocab/quantitykind/AngleOfAttack")
    MassDensity = URIRef("http://qudt.org/vocab/quantitykind/MassDensity")
    DatasetOfBytes = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBytes")
    Half_ValueThickness = URIRef("http://qudt.org/vocab/quantitykind/Half-ValueThickness")
    InverseEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy_Squared")
    EquilibriumConstantOnConcentrationBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnConcentrationBasis")
    INERT_MASS = URIRef("http://qudt.org/vocab/quantitykind/INERT-MASS")
    SecondAxialMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/SecondAxialMomentOfArea")
    LogarithmicMedianInformationFlow_SourceToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase10")
    VerticalVelocity = URIRef("http://qudt.org/vocab/quantitykind/VerticalVelocity")
    AngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/AngularFrequency")
    Slowing_DownArea = URIRef("http://qudt.org/vocab/quantitykind/Slowing-DownArea")
    FishBiotransformationHalfLife = URIRef("http://qudt.org/vocab/quantitykind/FishBiotransformationHalfLife")
    MigrationLength = URIRef("http://qudt.org/vocab/quantitykind/MigrationLength")
    TotalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentumQuantumNumber")
    GrandCanonicalPartitionFunction = URIRef("http://qudt.org/vocab/quantitykind/GrandCanonicalPartitionFunction")
    Absorptance = URIRef("http://qudt.org/vocab/quantitykind/Absorptance")
    PositivePlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/PositivePlaneAngle")
    SpecificEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnergy")
    SpectralRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensity")
    CurrencyPerFlight = URIRef("http://qudt.org/vocab/quantitykind/CurrencyPerFlight")
    DryVolume = URIRef("http://qudt.org/vocab/quantitykind/DryVolume")
    LinearResistance = URIRef("http://qudt.org/vocab/quantitykind/LinearResistance")
    TARGET_BOGIE_MASS = URIRef("http://qudt.org/vocab/quantitykind/TARGET-BOGIE-MASS")
    Mobility = URIRef("http://qudt.org/vocab/quantitykind/Mobility")
    AngleOfOpticalRotation = URIRef("http://qudt.org/vocab/quantitykind/AngleOfOpticalRotation")
    CONTRACT_END_ITEM_SPECIFICATION_MASS = URIRef("http://qudt.org/vocab/quantitykind/CONTRACT-END-ITEM-SPECIFICATION-MASS")
    AtomicNumber = URIRef("http://qudt.org/vocab/quantitykind/AtomicNumber")
    MeltingPoint = URIRef("http://qudt.org/vocab/quantitykind/MeltingPoint")
    DiffusionArea = URIRef("http://qudt.org/vocab/quantitykind/DiffusionArea")
    ElectromagneticWavePhaseSpeed = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticWavePhaseSpeed")
    ThermalCoefficientOfLinearExpansion = URIRef("http://qudt.org/vocab/quantitykind/ThermalCoefficientOfLinearExpansion")
    SpecificVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificVolume")
    Log10FrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/Log10FrequencyInterval")
    Population = URIRef("http://qudt.org/vocab/quantitykind/Population")
    SurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceDensity")
    PermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/PermeabilityRatio")
    FirstMomentOfArea = URIRef("http://qudt.org/vocab/quantitykind/FirstMomentOfArea")
    ThermalUtilizationFactor = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactor")
    Susceptance = URIRef("http://qudt.org/vocab/quantitykind/Susceptance")
    MaxOperatingThrust = URIRef("http://qudt.org/vocab/quantitykind/MaxOperatingThrust")
    EquivalentAbsorptionArea = URIRef("http://qudt.org/vocab/quantitykind/EquivalentAbsorptionArea")
    ReactorTimeConstant = URIRef("http://qudt.org/vocab/quantitykind/ReactorTimeConstant")
    MagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensity")
    EnergyPerSquareMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerSquareMagneticFluxDensity")
    SoundPressureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPressureLevel")
    GravitationalAttraction = URIRef("http://qudt.org/vocab/quantitykind/GravitationalAttraction")
    LagrangeFunction = URIRef("http://qudt.org/vocab/quantitykind/LagrangeFunction")
    PotentialEnergy = URIRef("http://qudt.org/vocab/quantitykind/PotentialEnergy")
    ElectricPotentialDifference = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotentialDifference")
    InverseLength = URIRef("http://qudt.org/vocab/quantitykind/InverseLength")
    Gravity_API = URIRef("http://qudt.org/vocab/quantitykind/Gravity_API")
    SpectralConcentrationOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfVibrationalModes")
    SoundExposureLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundExposureLevel")
    LuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/LuminousFlux")
    LondonPenetrationDepth = URIRef("http://qudt.org/vocab/quantitykind/LondonPenetrationDepth")
    PhotosyntheticPhotonFlux = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFlux")
    GyromagneticRatio = URIRef("http://qudt.org/vocab/quantitykind/GyromagneticRatio")
    IgnitionIntervalTime = URIRef("http://qudt.org/vocab/quantitykind/IgnitionIntervalTime")
    HelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/HelmholtzEnergy")
    ParticleFluence = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluence")
    LogarithmRatioToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBase10")
    DynamicFriction = URIRef("http://qudt.org/vocab/quantitykind/DynamicFriction")
    DynamicFrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DynamicFrictionCoefficient")
    ThermalTransmittance = URIRef("http://qudt.org/vocab/quantitykind/ThermalTransmittance")
    LorenzCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LorenzCoefficient")
    BloodGlucoseLevel_Mass = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel_Mass")
    OverRangeDistance = URIRef("http://qudt.org/vocab/quantitykind/OverRangeDistance")
    PressureBasedMassFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMassFlow")
    ClosestApproachRadius = URIRef("http://qudt.org/vocab/quantitykind/ClosestApproachRadius")
    AbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteActivity")
    ExchangeIntegral = URIRef("http://qudt.org/vocab/quantitykind/ExchangeIntegral")
    HeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacity")
    AmountOfSubstancePerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMass")
    ThermodynamicCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicCriticalMagneticFluxDensity")
    MassPerLength = URIRef("http://qudt.org/vocab/quantitykind/MassPerLength")
    MagnetomotiveForce = URIRef("http://qudt.org/vocab/quantitykind/MagnetomotiveForce")
    WaterVaporDiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/WaterVaporDiffusionCoefficient")
    OrbitalAngularMomentumQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumQuantumNumber")
    EnergyPerTemperature = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerTemperature")
    LengthEnergy = URIRef("http://qudt.org/vocab/quantitykind/LengthEnergy")
    CoefficientOfHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/CoefficientOfHeatTransfer")
    AngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentum")
    ExposureRate = URIRef("http://qudt.org/vocab/quantitykind/ExposureRate")
    PhotoThresholdOfAwarenessFunction = URIRef("http://qudt.org/vocab/quantitykind/PhotoThresholdOfAwarenessFunction")
    InverseTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTimeTemperature")
    RelaxationTIme = URIRef("http://qudt.org/vocab/quantitykind/RelaxationTIme")
    NuclearEnergy = URIRef("http://qudt.org/vocab/quantitykind/NuclearEnergy")
    TemperatureBasedMassFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMassFlowRate")
    GruneisenParameter = URIRef("http://qudt.org/vocab/quantitykind/GruneisenParameter")
    DonorIonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/DonorIonizationEnergy")
    MASS_DELIVERED = URIRef("http://qudt.org/vocab/quantitykind/MASS-DELIVERED")
    Strain = URIRef("http://qudt.org/vocab/quantitykind/Strain")
    Kerma = URIRef("http://qudt.org/vocab/quantitykind/Kerma")
    LiquidVolume = URIRef("http://qudt.org/vocab/quantitykind/LiquidVolume")
    AverageEnergyLossPerElementaryChargeProduced = URIRef("http://qudt.org/vocab/quantitykind/AverageEnergyLossPerElementaryChargeProduced")
    TotalAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/TotalAngularMomentum")
    VolumeThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/VolumeThermalExpansion")
    Inductance = URIRef("http://qudt.org/vocab/quantitykind/Inductance")
    TimeRatio = URIRef("http://qudt.org/vocab/quantitykind/TimeRatio")
    GeneFamilyAbundance = URIRef("http://qudt.org/vocab/quantitykind/GeneFamilyAbundance")
    PolarMomentOfInertia = URIRef("http://qudt.org/vocab/quantitykind/PolarMomentOfInertia")
    DisplacementVectorOfIon = URIRef("http://qudt.org/vocab/quantitykind/DisplacementVectorOfIon")
    SpectralRadiantEnergyDensityInTermsOfWavelength = URIRef("http://qudt.org/vocab/quantitykind/SpectralRadiantEnergyDensityInTermsOfWavelength")
    InverseMagneticFlux = URIRef("http://qudt.org/vocab/quantitykind/InverseMagneticFlux")
    ThermodynamicEntropy = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicEntropy")
    FundamentalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalLatticeVector")
    PressureInRelationToVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlow")
    MolarEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarEnergy")
    AmountOfSubstanceFraction = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFraction")
    VehicleVelocity = URIRef("http://qudt.org/vocab/quantitykind/VehicleVelocity")
    ModulusOfElasticity = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfElasticity")
    ElectronAffinity = URIRef("http://qudt.org/vocab/quantitykind/ElectronAffinity")
    ActivityCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ActivityCoefficient")
    VolumetricBitDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricBitDensity")
    PrincipalQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/PrincipalQuantumNumber")
    NozzleThroatCrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatCrossSectionalArea")
    PressureBasedElectricVoltage = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricVoltage")
    StructuralEfficiency = URIRef("http://qudt.org/vocab/quantitykind/StructuralEfficiency")
    OrbitalRadialDistance = URIRef("http://qudt.org/vocab/quantitykind/OrbitalRadialDistance")
    Dissipance = URIRef("http://qudt.org/vocab/quantitykind/Dissipance")
    PowerAreaPerSolidAngle = URIRef("http://qudt.org/vocab/quantitykind/PowerAreaPerSolidAngle")
    EinsteinCoefficients = URIRef("http://qudt.org/vocab/quantitykind/EinsteinCoefficients")
    SurfaceActivityDensity = URIRef("http://qudt.org/vocab/quantitykind/SurfaceActivityDensity")
    AreicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/AreicDataVolume")
    AreaPerPower = URIRef("http://qudt.org/vocab/quantitykind/AreaPerPower")
    PressureBasedElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedElectricCurrent")
    ExposureRateOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureRateOfIonizingRadiation")
    WarmReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/WarmReceptorThreshold")
    CharacteristicVelocity = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicVelocity")
    MoleFraction = URIRef("http://qudt.org/vocab/quantitykind/MoleFraction")
    PressureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedKinematicViscosity")
    InformationContentExpressedAsALogarithmToBase2 = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBase2")
    PressureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedAmountOfSubstanceConcentration")
    RelativeMolecularMass = URIRef("http://qudt.org/vocab/quantitykind/RelativeMolecularMass")
    PowerConstant = URIRef("http://qudt.org/vocab/quantitykind/PowerConstant")
    LineicCharge = URIRef("http://qudt.org/vocab/quantitykind/LineicCharge")
    StageStructuralMass = URIRef("http://qudt.org/vocab/quantitykind/StageStructuralMass")
    NeutronYieldPerFission = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerFission")
    ActiveEnergy = URIRef("http://qudt.org/vocab/quantitykind/ActiveEnergy")
    InverseMass = URIRef("http://qudt.org/vocab/quantitykind/InverseMass")
    SpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/SpecificImpulse")
    EquilibriumConstant = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstant")
    AreicHeatFlowRate = URIRef("http://qudt.org/vocab/quantitykind/AreicHeatFlowRate")
    RelativeMassDefect = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDefect")
    IonizationEnergy = URIRef("http://qudt.org/vocab/quantitykind/IonizationEnergy")
    MolarThermodynamicEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarThermodynamicEnergy")
    Conductivity = URIRef("http://qudt.org/vocab/quantitykind/Conductivity")
    VolumetricFlux = URIRef("http://qudt.org/vocab/quantitykind/VolumetricFlux")
    GeneralizedMomentum = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedMomentum")
    PropellantBurnRate = URIRef("http://qudt.org/vocab/quantitykind/PropellantBurnRate")
    EffectiveExhaustVelocity = URIRef("http://qudt.org/vocab/quantitykind/EffectiveExhaustVelocity")
    Permeance = URIRef("http://qudt.org/vocab/quantitykind/Permeance")
    BodyMassIndex = URIRef("http://qudt.org/vocab/quantitykind/BodyMassIndex")
    VolumeDensityOfCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumeDensityOfCharge")
    LinearMomentum = URIRef("http://qudt.org/vocab/quantitykind/LinearMomentum")
    SpecificEnthalpy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEnthalpy")
    IsentropicExponent = URIRef("http://qudt.org/vocab/quantitykind/IsentropicExponent")
    StrainEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/StrainEnergyDensity")
    ElectronDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectronDensity")
    Half_Life = URIRef("http://qudt.org/vocab/quantitykind/Half-Life")
    AbsorbedDoseRate = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDoseRate")
    ShearModulus = URIRef("http://qudt.org/vocab/quantitykind/ShearModulus")
    RelativeHumidity = URIRef("http://qudt.org/vocab/quantitykind/RelativeHumidity")
    CubicElectricDipoleMomentPerSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/CubicElectricDipoleMomentPerSquareEnergy")
    TemperatureRateOfChange = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRateOfChange")
    ModulusOfSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfSubgradeReaction")
    LandeGFactor = URIRef("http://qudt.org/vocab/quantitykind/LandeGFactor")
    MechanicalTension = URIRef("http://qudt.org/vocab/quantitykind/MechanicalTension")
    ThermodynamicTemperature = URIRef("http://qudt.org/vocab/quantitykind/ThermodynamicTemperature")
    MeanLinearRange = URIRef("http://qudt.org/vocab/quantitykind/MeanLinearRange")
    Reactivity = URIRef("http://qudt.org/vocab/quantitykind/Reactivity")
    ThermalDiffusionRatioCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatioCoefficient")
    ThermalResistance = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistance")
    Gain = URIRef("http://qudt.org/vocab/quantitykind/Gain")
    AtomicAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/AtomicAttenuationCoefficient")
    TemperatureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedLength")
    PressureInRelationToVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/PressureInRelationToVolumeFlowRate")
    SpecificOpticalRotationalAbility = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotationalAbility")
    MagneticFluxDensityOrMagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxDensityOrMagneticPolarization")
    MechanicalSurfaceImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalSurfaceImpedance")
    Piece = URIRef("http://qudt.org/vocab/quantitykind/Piece")
    CompressibilityFactor = URIRef("http://qudt.org/vocab/quantitykind/CompressibilityFactor")
    DELTA_V = URIRef("http://qudt.org/vocab/quantitykind/DELTA-V")
    NozzleThroatDiameter = URIRef("http://qudt.org/vocab/quantitykind/NozzleThroatDiameter")
    ResonanceEscapeProbabilityForFission = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbabilityForFission")
    Acceleration = URIRef("http://qudt.org/vocab/quantitykind/Acceleration")
    VaporPermeability = URIRef("http://qudt.org/vocab/quantitykind/VaporPermeability")
    InformationEntropy = URIRef("http://qudt.org/vocab/quantitykind/InformationEntropy")
    RocketAtmosphericTransverseForce = URIRef("http://qudt.org/vocab/quantitykind/RocketAtmosphericTransverseForce")
    ModulusOfRotationalSubgradeReaction = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfRotationalSubgradeReaction")
    MolalityOfSolute = URIRef("http://qudt.org/vocab/quantitykind/MolalityOfSolute")
    FissionCoreRadiusToHeightRatio = URIRef("http://qudt.org/vocab/quantitykind/FissionCoreRadiusToHeightRatio")
    LowerCriticalMagneticFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/LowerCriticalMagneticFluxDensity")
    RecombinationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RecombinationCoefficient")
    ExposureOfIonizingRadiation = URIRef("http://qudt.org/vocab/quantitykind/ExposureOfIonizingRadiation")
    TemperatureBasedAmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedAmountOfSubstanceConcentration")
    Capacity = URIRef("http://qudt.org/vocab/quantitykind/Capacity")
    AbsorbedDose = URIRef("http://qudt.org/vocab/quantitykind/AbsorbedDose")
    AmountOfSubstanceConcentration = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentration")
    Transmittance = URIRef("http://qudt.org/vocab/quantitykind/Transmittance")
    MotorConstant = URIRef("http://qudt.org/vocab/quantitykind/MotorConstant")
    AmountOfSubstancePerUnitVolume = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitVolume")
    Altitude = URIRef("http://qudt.org/vocab/quantitykind/Altitude")
    DebyeAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/DebyeAngularFrequency")
    PhotonLuminance = URIRef("http://qudt.org/vocab/quantitykind/PhotonLuminance")
    SoundParticleDisplacement = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleDisplacement")
    VolumeStrain = URIRef("http://qudt.org/vocab/quantitykind/VolumeStrain")
    ReverberationTime = URIRef("http://qudt.org/vocab/quantitykind/ReverberationTime")
    Wavenumber = URIRef("http://qudt.org/vocab/quantitykind/Wavenumber")
    DistanceTraveledDuringBurn = URIRef("http://qudt.org/vocab/quantitykind/DistanceTraveledDuringBurn")
    SoundParticleVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundParticleVelocity")
    SuperconductionTransitionTemperature = URIRef("http://qudt.org/vocab/quantitykind/SuperconductionTransitionTemperature")
    AmountOfSubstancePerUnitMassPressure = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstancePerUnitMassPressure")
    VisionThresholds = URIRef("http://qudt.org/vocab/quantitykind/VisionThresholds")
    Exposure = URIRef("http://qudt.org/vocab/quantitykind/Exposure")
    FrictionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/FrictionCoefficient")
    PressureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMass")
    ReynoldsNumber = URIRef("http://qudt.org/vocab/quantitykind/ReynoldsNumber")
    NonActivePower = URIRef("http://qudt.org/vocab/quantitykind/NonActivePower")
    ElectricPotential = URIRef("http://qudt.org/vocab/quantitykind/ElectricPotential")
    RelativeMassConcentrationOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassConcentrationOfVapour")
    SpecificPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificPower")
    ParticleSourceDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleSourceDensity")
    HyperfineStructureQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/HyperfineStructureQuantumNumber")
    LengthTemperatureTime = URIRef("http://qudt.org/vocab/quantitykind/LengthTemperatureTime")
    BoilingPoint = URIRef("http://qudt.org/vocab/quantitykind/BoilingPoint")
    TemperatureBasedKinematicViscosity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedKinematicViscosity")
    MolarVolume = URIRef("http://qudt.org/vocab/quantitykind/MolarVolume")
    SpecificOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/SpecificOpticalRotatoryPower")
    InverseTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseTemperature")
    SpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/SpeedOfSound")
    ThermalUtilizationFactorForFission = URIRef("http://qudt.org/vocab/quantitykind/ThermalUtilizationFactorForFission")
    SectionModulus = URIRef("http://qudt.org/vocab/quantitykind/SectionModulus")
    LuminousExitance = URIRef("http://qudt.org/vocab/quantitykind/LuminousExitance")
    SpecificModulus = URIRef("http://qudt.org/vocab/quantitykind/SpecificModulus")
    ModulusOfAdmittance = URIRef("http://qudt.org/vocab/quantitykind/ModulusOfAdmittance")
    AverageSpecificImpulse = URIRef("http://qudt.org/vocab/quantitykind/AverageSpecificImpulse")
    SecondOrderReactionRateConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondOrderReactionRateConstant")
    Debye_WallerFactor = URIRef("http://qudt.org/vocab/quantitykind/Debye-WallerFactor")
    EccentricityOfOrbit = URIRef("http://qudt.org/vocab/quantitykind/EccentricityOfOrbit")
    MolarFlowRate = URIRef("http://qudt.org/vocab/quantitykind/MolarFlowRate")
    SectionAreaIntegral = URIRef("http://qudt.org/vocab/quantitykind/SectionAreaIntegral")
    VolumetricOutputPower = URIRef("http://qudt.org/vocab/quantitykind/VolumetricOutputPower")
    OlfactoryThreshold = URIRef("http://qudt.org/vocab/quantitykind/OlfactoryThreshold")
    LossAngle = URIRef("http://qudt.org/vocab/quantitykind/LossAngle")
    PositiveDimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/PositiveDimensionlessRatio")
    LinearElectricCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrentDensity")
    RichardsonConstant = URIRef("http://qudt.org/vocab/quantitykind/RichardsonConstant")
    ResonanceEscapeProbability = URIRef("http://qudt.org/vocab/quantitykind/ResonanceEscapeProbability")
    MassFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/MassFluxDensity")
    HenrysLawVolatilityConstant = URIRef("http://qudt.org/vocab/quantitykind/HenrysLawVolatilityConstant")
    MolarHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarHeatCapacity")
    VolumeFraction = URIRef("http://qudt.org/vocab/quantitykind/VolumeFraction")
    LinearDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearDensity")
    InternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/InternalEnergy")
    DragForce = URIRef("http://qudt.org/vocab/quantitykind/DragForce")
    Temperature = URIRef("http://qudt.org/vocab/quantitykind/Temperature")
    CatalyticActivity = URIRef("http://qudt.org/vocab/quantitykind/CatalyticActivity")
    Chromaticity = URIRef("http://qudt.org/vocab/quantitykind/Chromaticity")
    MechanicalImpedance = URIRef("http://qudt.org/vocab/quantitykind/MechanicalImpedance")
    DotsPerInch = URIRef("http://qudt.org/vocab/quantitykind/DotsPerInch")
    VolumePerArea = URIRef("http://qudt.org/vocab/quantitykind/VolumePerArea")
    ThomsonCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThomsonCoefficient")
    EffectiveMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/EffectiveMultiplicationFactor")
    ForceMagnitude = URIRef("http://qudt.org/vocab/quantitykind/ForceMagnitude")
    Acidity = URIRef("http://qudt.org/vocab/quantitykind/Acidity")
    TotalCurrent = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrent")
    MassRatio = URIRef("http://qudt.org/vocab/quantitykind/MassRatio")
    AverageLogarithmicEnergyDecrement = URIRef("http://qudt.org/vocab/quantitykind/AverageLogarithmicEnergyDecrement")
    MOMENT_OF_INERTIA_Z = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Z")
    MassicPower = URIRef("http://qudt.org/vocab/quantitykind/MassicPower")
    AreaThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/AreaThermalExpansion")
    TimeAveragedSoundIntensity = URIRef("http://qudt.org/vocab/quantitykind/TimeAveragedSoundIntensity")
    ThermalEnergyLength = URIRef("http://qudt.org/vocab/quantitykind/ThermalEnergyLength")
    AcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/AcousticImpedance")
    RefractiveIndex = URIRef("http://qudt.org/vocab/quantitykind/RefractiveIndex")
    NumberOfParticles = URIRef("http://qudt.org/vocab/quantitykind/NumberOfParticles")
    SurfaceRelatedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/SurfaceRelatedVolumeFlow")
    Repetency = URIRef("http://qudt.org/vocab/quantitykind/Repetency")
    TotalCurrentDensity = URIRef("http://qudt.org/vocab/quantitykind/TotalCurrentDensity")
    RF_Power = URIRef("http://qudt.org/vocab/quantitykind/RF-Power")
    AngularAcceleration = URIRef("http://qudt.org/vocab/quantitykind/AngularAcceleration")
    RelativeMassDensity = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassDensity")
    PhotosyntheticPhotonFluxDensity = URIRef("http://qudt.org/vocab/quantitykind/PhotosyntheticPhotonFluxDensity")
    SpecificHelmholtzEnergy = URIRef("http://qudt.org/vocab/quantitykind/SpecificHelmholtzEnergy")
    PressureBasedLength = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedLength")
    ElectricChargeLineDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeLineDensity")
    EnergyPerArea = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerArea")
    GroupSpeedOfSound = URIRef("http://qudt.org/vocab/quantitykind/GroupSpeedOfSound")
    ElectricChargeSurfaceDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeSurfaceDensity")
    MolarEntropy = URIRef("http://qudt.org/vocab/quantitykind/MolarEntropy")
    InitialExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/InitialExpansionRatio")
    ElectromagneticPermeabilityRatio = URIRef("http://qudt.org/vocab/quantitykind/ElectromagneticPermeabilityRatio")
    LinearVoltageCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearVoltageCoefficient")
    ConvectiveHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/ConvectiveHeatTransfer")
    TorquePerAngle = URIRef("http://qudt.org/vocab/quantitykind/TorquePerAngle")
    ElectricalConductance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalConductance")
    PressureBasedQuantity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedQuantity")
    RadiantFluence = URIRef("http://qudt.org/vocab/quantitykind/RadiantFluence")
    LuminousEfficacy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEfficacy")
    Flux = URIRef("http://qudt.org/vocab/quantitykind/Flux")
    PressureBasedMolality = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedMolality")
    IncidenceProportion = URIRef("http://qudt.org/vocab/quantitykind/IncidenceProportion")
    CharacteristicAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicAcousticImpedance")
    Rotary_TranslatoryMotionConversion = URIRef("http://qudt.org/vocab/quantitykind/Rotary-TranslatoryMotionConversion")
    MagneticSusceptability = URIRef("http://qudt.org/vocab/quantitykind/MagneticSusceptability")
    RelativePressureCoefficient = URIRef("http://qudt.org/vocab/quantitykind/RelativePressureCoefficient")
    SoilAdsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SoilAdsorptionCoefficient")
    TotalLinearStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalLinearStoppingPower")
    PressureBurningRateIndex = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateIndex")
    ElectronMobility = URIRef("http://qudt.org/vocab/quantitykind/ElectronMobility")
    CurieTemperature = URIRef("http://qudt.org/vocab/quantitykind/CurieTemperature")
    OrbitalAngularMomentumPerUnitMass = URIRef("http://qudt.org/vocab/quantitykind/OrbitalAngularMomentumPerUnitMass")
    MacroscopicCrossSection = URIRef("http://qudt.org/vocab/quantitykind/MacroscopicCrossSection")
    DiastolicBloodPressure = URIRef("http://qudt.org/vocab/quantitykind/DiastolicBloodPressure")
    MassRelatedElectricalCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassRelatedElectricalCurrent")
    CharacteristicNumber = URIRef("http://qudt.org/vocab/quantitykind/CharacteristicNumber")
    FermiTemperature = URIRef("http://qudt.org/vocab/quantitykind/FermiTemperature")
    GeneralizedCoordinate = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedCoordinate")
    LinearCompressibility = URIRef("http://qudt.org/vocab/quantitykind/LinearCompressibility")
    Friction = URIRef("http://qudt.org/vocab/quantitykind/Friction")
    RelativePartialPressure = URIRef("http://qudt.org/vocab/quantitykind/RelativePartialPressure")
    ComplexFrequency_Real = URIRef("http://qudt.org/vocab/quantitykind/ComplexFrequency_Real")
    CutoffCurrentRating = URIRef("http://qudt.org/vocab/quantitykind/CutoffCurrentRating")
    LinearAcceleration = URIRef("http://qudt.org/vocab/quantitykind/LinearAcceleration")
    MassPerArea = URIRef("http://qudt.org/vocab/quantitykind/MassPerArea")
    NozzleWallsThrustReaction = URIRef("http://qudt.org/vocab/quantitykind/NozzleWallsThrustReaction")
    CyclotronAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/CyclotronAngularFrequency")
    LinearStrain = URIRef("http://qudt.org/vocab/quantitykind/LinearStrain")
    MortalityRate = URIRef("http://qudt.org/vocab/quantitykind/MortalityRate")
    LogarithmicFrequencyInterval = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyInterval")
    ThrustCoefficient = URIRef("http://qudt.org/vocab/quantitykind/ThrustCoefficient")
    ComplexPower = URIRef("http://qudt.org/vocab/quantitykind/ComplexPower")
    Landau_GinzburgNumber = URIRef("http://qudt.org/vocab/quantitykind/Landau-GinzburgNumber")
    Momentum = URIRef("http://qudt.org/vocab/quantitykind/Momentum")
    StructureFactor = URIRef("http://qudt.org/vocab/quantitykind/StructureFactor")
    TimeConstant_Inductance = URIRef("http://qudt.org/vocab/quantitykind/TimeConstant_Inductance")
    SpecificEntropy = URIRef("http://qudt.org/vocab/quantitykind/SpecificEntropy")
    MultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/MultiplicationFactor")
    MolecularViscosity = URIRef("http://qudt.org/vocab/quantitykind/MolecularViscosity")
    PhaseCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PhaseCoefficient")
    BatteryCapacity = URIRef("http://qudt.org/vocab/quantitykind/BatteryCapacity")
    MassicElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/MassicElectricCurrent")
    EquilibriumConstantBasedOnConcentration = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnConcentration")
    DewPointTemperature = URIRef("http://qudt.org/vocab/quantitykind/DewPointTemperature")
    MagneticQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/MagneticQuantumNumber")
    Radioactivity = URIRef("http://qudt.org/vocab/quantitykind/Radioactivity")
    SecondStageMassRatio = URIRef("http://qudt.org/vocab/quantitykind/SecondStageMassRatio")
    IsothermalCompressibility = URIRef("http://qudt.org/vocab/quantitykind/IsothermalCompressibility")
    ElectricChargePerMass = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerMass")
    IonicStrength = URIRef("http://qudt.org/vocab/quantitykind/IonicStrength")
    AreaTimeTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTimeTemperature")
    IsothermalMoistureCapacity = URIRef("http://qudt.org/vocab/quantitykind/IsothermalMoistureCapacity")
    PropellantTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantTemperature")
    Fluidity = URIRef("http://qudt.org/vocab/quantitykind/Fluidity")
    SpinQuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/SpinQuantumNumber")
    GrowingDegreeDay_Cereal = URIRef("http://qudt.org/vocab/quantitykind/GrowingDegreeDay_Cereal")
    DoseEquivalentRate = URIRef("http://qudt.org/vocab/quantitykind/DoseEquivalentRate")
    PowerPerAreaAngle = URIRef("http://qudt.org/vocab/quantitykind/PowerPerAreaAngle")
    NuclearQuadrupoleMoment = URIRef("http://qudt.org/vocab/quantitykind/NuclearQuadrupoleMoment")
    FlashPoint = URIRef("http://qudt.org/vocab/quantitykind/FlashPoint")
    MolarConductivity = URIRef("http://qudt.org/vocab/quantitykind/MolarConductivity")
    IncidenceRate = URIRef("http://qudt.org/vocab/quantitykind/IncidenceRate")
    IonicCharge = URIRef("http://qudt.org/vocab/quantitykind/IonicCharge")
    MolarRefractivity = URIRef("http://qudt.org/vocab/quantitykind/MolarRefractivity")
    EllipticalOrbitApogeeVelocity = URIRef("http://qudt.org/vocab/quantitykind/EllipticalOrbitApogeeVelocity")
    AreicChargeDensityOrElectricFluxDensityOrElectricPolarization = URIRef("http://qudt.org/vocab/quantitykind/AreicChargeDensityOrElectricFluxDensityOrElectricPolarization")
    ThermalCapacitance = URIRef("http://qudt.org/vocab/quantitykind/ThermalCapacitance")
    HeatCapacityRatio = URIRef("http://qudt.org/vocab/quantitykind/HeatCapacityRatio")
    AreicTorque = URIRef("http://qudt.org/vocab/quantitykind/AreicTorque")
    FissionMultiplicationFactor = URIRef("http://qudt.org/vocab/quantitykind/FissionMultiplicationFactor")
    AngularDistance = URIRef("http://qudt.org/vocab/quantitykind/AngularDistance")
    MeanMassRange = URIRef("http://qudt.org/vocab/quantitykind/MeanMassRange")
    InitialVelocity = URIRef("http://qudt.org/vocab/quantitykind/InitialVelocity")
    LengthPerUnitElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LengthPerUnitElectricCurrent")
    PressureBurningRateConstant = URIRef("http://qudt.org/vocab/quantitykind/PressureBurningRateConstant")
    MassTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassTemperature")
    LinearBitDensity = URIRef("http://qudt.org/vocab/quantitykind/LinearBitDensity")
    PRODUCT_OF_INERTIA = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA")
    StateDensityAsExpressionOfAngularFrequency = URIRef("http://qudt.org/vocab/quantitykind/StateDensityAsExpressionOfAngularFrequency")
    CrossSectionalArea = URIRef("http://qudt.org/vocab/quantitykind/CrossSectionalArea")
    LogOctanolWaterPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolWaterPartitionCoefficient")
    MomentOfForce = URIRef("http://qudt.org/vocab/quantitykind/MomentOfForce")
    HeartRate = URIRef("http://qudt.org/vocab/quantitykind/HeartRate")
    Action = URIRef("http://qudt.org/vocab/quantitykind/Action")
    MolarOpticalRotatoryPower = URIRef("http://qudt.org/vocab/quantitykind/MolarOpticalRotatoryPower")
    SoundVolumeVelocity = URIRef("http://qudt.org/vocab/quantitykind/SoundVolumeVelocity")
    ForcePerLength = URIRef("http://qudt.org/vocab/quantitykind/ForcePerLength")
    QuantityOfLight = URIRef("http://qudt.org/vocab/quantitykind/QuantityOfLight")
    RadianceFactor = URIRef("http://qudt.org/vocab/quantitykind/RadianceFactor")
    ThrustToMassRatio = URIRef("http://qudt.org/vocab/quantitykind/ThrustToMassRatio")
    Dimensionless = URIRef("http://qudt.org/vocab/quantitykind/Dimensionless")
    SoundPowerLevel = URIRef("http://qudt.org/vocab/quantitykind/SoundPowerLevel")
    ThermalInsulance = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulance")
    MagneticDipoleMomentOfAMolecule = URIRef("http://qudt.org/vocab/quantitykind/MagneticDipoleMomentOfAMolecule")
    ByteDataVolume = URIRef("http://qudt.org/vocab/quantitykind/ByteDataVolume")
    Count = URIRef("http://qudt.org/vocab/quantitykind/Count")
    VoltageRatio = URIRef("http://qudt.org/vocab/quantitykind/VoltageRatio")
    ElectrolyticConductivity = URIRef("http://qudt.org/vocab/quantitykind/ElectrolyticConductivity")
    CurrentOfTheAmountOfSubtance = URIRef("http://qudt.org/vocab/quantitykind/CurrentOfTheAmountOfSubtance")
    DimensionlessRatio = URIRef("http://qudt.org/vocab/quantitykind/DimensionlessRatio")
    TrafficIntensity = URIRef("http://qudt.org/vocab/quantitykind/TrafficIntensity")
    AccelerationOfGravity = URIRef("http://qudt.org/vocab/quantitykind/AccelerationOfGravity")
    Permeability = URIRef("http://qudt.org/vocab/quantitykind/Permeability")
    PressureRatio = URIRef("http://qudt.org/vocab/quantitykind/PressureRatio")
    RespiratoryRate = URIRef("http://qudt.org/vocab/quantitykind/RespiratoryRate")
    BindingFraction = URIRef("http://qudt.org/vocab/quantitykind/BindingFraction")
    SpectralAngularCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralAngularCrossSection")
    DiffusionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DiffusionCoefficient")
    SoundExposure = URIRef("http://qudt.org/vocab/quantitykind/SoundExposure")
    Reflectance = URIRef("http://qudt.org/vocab/quantitykind/Reflectance")
    LineicQuantity = URIRef("http://qudt.org/vocab/quantitykind/LineicQuantity")
    CorrelatedColorTemperature = URIRef("http://qudt.org/vocab/quantitykind/CorrelatedColorTemperature")
    VolumicOutput = URIRef("http://qudt.org/vocab/quantitykind/VolumicOutput")
    ChemicalConsumptionPerMass = URIRef("http://qudt.org/vocab/quantitykind/ChemicalConsumptionPerMass")
    MolarInternalEnergy = URIRef("http://qudt.org/vocab/quantitykind/MolarInternalEnergy")
    RadiantEnergyExposure = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyExposure")
    StandardGravitationalParameter = URIRef("http://qudt.org/vocab/quantitykind/StandardGravitationalParameter")
    TotalRadiance = URIRef("http://qudt.org/vocab/quantitykind/TotalRadiance")
    Concentration = URIRef("http://qudt.org/vocab/quantitykind/Concentration")
    TemperatureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVelocity")
    BulkModulus = URIRef("http://qudt.org/vocab/quantitykind/BulkModulus")
    ElectricChargeVolumeDensity = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargeVolumeDensity")
    ParticleCurrent = URIRef("http://qudt.org/vocab/quantitykind/ParticleCurrent")
    MolarAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MolarAbsorptionCoefficient")
    DatasetOfBits = URIRef("http://qudt.org/vocab/quantitykind/DatasetOfBits")
    StatisticalWeight = URIRef("http://qudt.org/vocab/quantitykind/StatisticalWeight")
    Duv = URIRef("http://qudt.org/vocab/quantitykind/Duv")
    BurstFactor = URIRef("http://qudt.org/vocab/quantitykind/BurstFactor")
    PropellantMeanBulkTemperature = URIRef("http://qudt.org/vocab/quantitykind/PropellantMeanBulkTemperature")
    TemperaturePerTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/TemperaturePerTime_Squared")
    MassConcentrationOfWater = URIRef("http://qudt.org/vocab/quantitykind/MassConcentrationOfWater")
    VoltagePhasor = URIRef("http://qudt.org/vocab/quantitykind/VoltagePhasor")
    VolumetricHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricHeatCapacity")
    SpecificHeatVolume = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatVolume")
    ElectricalResistance = URIRef("http://qudt.org/vocab/quantitykind/ElectricalResistance")
    SpecificHeatPressure = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatPressure")
    GeneralizedVelocity = URIRef("http://qudt.org/vocab/quantitykind/GeneralizedVelocity")
    Gradient = URIRef("http://qudt.org/vocab/quantitykind/Gradient")
    LogarithmicMedianInformationFlow_SourceToBase2 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBase2")
    CurvatureFromRadius = URIRef("http://qudt.org/vocab/quantitykind/CurvatureFromRadius")
    ParticleNumberDensity = URIRef("http://qudt.org/vocab/quantitykind/ParticleNumberDensity")
    PlanckFunction = URIRef("http://qudt.org/vocab/quantitykind/PlanckFunction")
    GFactorOfNucleus = URIRef("http://qudt.org/vocab/quantitykind/GFactorOfNucleus")
    KineticOrThermalEnergy = URIRef("http://qudt.org/vocab/quantitykind/KineticOrThermalEnergy")
    LineicLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LineicLogarithmicRatio")
    StoichiometricNumber = URIRef("http://qudt.org/vocab/quantitykind/StoichiometricNumber")
    VolumicAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/VolumicAmountOfSubstance")
    Reluctance = URIRef("http://qudt.org/vocab/quantitykind/Reluctance")
    MOMENT_OF_INERTIA_Y = URIRef("http://qudt.org/vocab/quantitykind/MOMENT-OF-INERTIA_Y")
    LogarithmicFrequencyIntervalToBase10 = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicFrequencyIntervalToBase10")
    CrossSection = URIRef("http://qudt.org/vocab/quantitykind/CrossSection")
    ForcePerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/ForcePerElectricCharge")
    LuminousIntensityDistribution = URIRef("http://qudt.org/vocab/quantitykind/LuminousIntensityDistribution")
    DisplacementCurrent = URIRef("http://qudt.org/vocab/quantitykind/DisplacementCurrent")
    SeebeckCoefficient = URIRef("http://qudt.org/vocab/quantitykind/SeebeckCoefficient")
    Adaptation = URIRef("http://qudt.org/vocab/quantitykind/Adaptation")
    RotationalStiffness = URIRef("http://qudt.org/vocab/quantitykind/RotationalStiffness")
    LinearThermalExpansion = URIRef("http://qudt.org/vocab/quantitykind/LinearThermalExpansion")
    MassEnergyTransferCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassEnergyTransferCoefficient")
    FloatingPointCalculationCapability = URIRef("http://qudt.org/vocab/quantitykind/FloatingPointCalculationCapability")
    Constringence = URIRef("http://qudt.org/vocab/quantitykind/Constringence")
    AngularMomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/AngularMomentumPerAngle")
    LineicDataVolume = URIRef("http://qudt.org/vocab/quantitykind/LineicDataVolume")
    InversePermittivity = URIRef("http://qudt.org/vocab/quantitykind/InversePermittivity")
    InverseTime_Squared = URIRef("http://qudt.org/vocab/quantitykind/InverseTime_Squared")
    LinearAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LinearAbsorptionCoefficient")
    TemperatureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedDensity")
    EquilibriumConstantOnPressureBasis = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantOnPressureBasis")
    ExitPlaneTemperature = URIRef("http://qudt.org/vocab/quantitykind/ExitPlaneTemperature")
    SpecificHeatsRatio = URIRef("http://qudt.org/vocab/quantitykind/SpecificHeatsRatio")
    LinearElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCurrent")
    ActivityConcentration = URIRef("http://qudt.org/vocab/quantitykind/ActivityConcentration")
    ElectricChargePerAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerAmountOfSubstance")
    DebyeTemperature = URIRef("http://qudt.org/vocab/quantitykind/DebyeTemperature")
    ElectricPolarizability = URIRef("http://qudt.org/vocab/quantitykind/ElectricPolarizability")
    PRODUCT_OF_INERTIA_X = URIRef("http://qudt.org/vocab/quantitykind/PRODUCT-OF-INERTIA_X")
    VolumicElectromagneticEnergy = URIRef("http://qudt.org/vocab/quantitykind/VolumicElectromagneticEnergy")
    RelativeMassRatioOfVapour = URIRef("http://qudt.org/vocab/quantitykind/RelativeMassRatioOfVapour")
    TotalMassStoppingPower = URIRef("http://qudt.org/vocab/quantitykind/TotalMassStoppingPower")
    Reflectivity = URIRef("http://qudt.org/vocab/quantitykind/Reflectivity")
    ForcePerAngle = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAngle")
    MassNumber = URIRef("http://qudt.org/vocab/quantitykind/MassNumber")
    PressureBasedDensity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDensity")
    ExpansionRatio = URIRef("http://qudt.org/vocab/quantitykind/ExpansionRatio")
    AngularReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/AngularReciprocalLatticeVector")
    FahrenheitTemperature = URIRef("http://qudt.org/vocab/quantitykind/FahrenheitTemperature")
    AmountOfSubstanceFractionOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceFractionOfB")
    ForcePerAreaTime = URIRef("http://qudt.org/vocab/quantitykind/ForcePerAreaTime")
    MASS_PROPERTY_UNCERTAINTY = URIRef("http://qudt.org/vocab/quantitykind/MASS-PROPERTY-UNCERTAINTY")
    SerumOrPlasmaLevel = URIRef("http://qudt.org/vocab/quantitykind/SerumOrPlasmaLevel")
    PolarizationField = URIRef("http://qudt.org/vocab/quantitykind/PolarizationField")
    EnergyDensityOfStates = URIRef("http://qudt.org/vocab/quantitykind/EnergyDensityOfStates")
    BioconcentrationFactor = URIRef("http://qudt.org/vocab/quantitykind/BioconcentrationFactor")
    MolecularMass = URIRef("http://qudt.org/vocab/quantitykind/MolecularMass")
    VolumeOrSectionModulus = URIRef("http://qudt.org/vocab/quantitykind/VolumeOrSectionModulus")
    FundamentalReciprocalLatticeVector = URIRef("http://qudt.org/vocab/quantitykind/FundamentalReciprocalLatticeVector")
    Vorticity = URIRef("http://qudt.org/vocab/quantitykind/Vorticity")
    ByteTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/ByteTransmissionRate")
    ElectricField = URIRef("http://qudt.org/vocab/quantitykind/ElectricField")
    MassAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/MassAmountOfSubstance")
    LinearPower = URIRef("http://qudt.org/vocab/quantitykind/LinearPower")
    ResidualResistivity = URIRef("http://qudt.org/vocab/quantitykind/ResidualResistivity")
    PhotonIntensity = URIRef("http://qudt.org/vocab/quantitykind/PhotonIntensity")
    TemperatureBasedVolumeFlowRate = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedVolumeFlowRate")
    RiseOfOffStateVoltage = URIRef("http://qudt.org/vocab/quantitykind/RiseOfOffStateVoltage")
    ThermalInsulation = URIRef("http://qudt.org/vocab/quantitykind/ThermalInsulation")
    LineicResolution = URIRef("http://qudt.org/vocab/quantitykind/LineicResolution")
    TemperatureDifference = URIRef("http://qudt.org/vocab/quantitykind/TemperatureDifference")
    ElectricCurrentPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitLength")
    MassAbsorptionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAbsorptionCoefficient")
    CostPerUnitPower = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitPower")
    LengthMass = URIRef("http://qudt.org/vocab/quantitykind/LengthMass")
    TemperatureRatio = URIRef("http://qudt.org/vocab/quantitykind/TemperatureRatio")
    LengthByForce = URIRef("http://qudt.org/vocab/quantitykind/LengthByForce")
    TemporalSummationFunction = URIRef("http://qudt.org/vocab/quantitykind/TemporalSummationFunction")
    LogOctanolAirPartitionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LogOctanolAirPartitionCoefficient")
    EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbabilityForSpontaneousOrInducedEmissionAndAbsorption")
    ActivityRelatedByMass = URIRef("http://qudt.org/vocab/quantitykind/ActivityRelatedByMass")
    Energy_Squared = URIRef("http://qudt.org/vocab/quantitykind/Energy_Squared")
    MolarThermalCapacity = URIRef("http://qudt.org/vocab/quantitykind/MolarThermalCapacity")
    TouchThresholds = URIRef("http://qudt.org/vocab/quantitykind/TouchThresholds")
    AbsoluteTypographicMeasurement = URIRef("http://qudt.org/vocab/quantitykind/AbsoluteTypographicMeasurement")
    CombustionChamberTemperature = URIRef("http://qudt.org/vocab/quantitykind/CombustionChamberTemperature")
    LuminousEmittance = URIRef("http://qudt.org/vocab/quantitykind/LuminousEmittance")
    LoudnessLevel = URIRef("http://qudt.org/vocab/quantitykind/LoudnessLevel")
    ThermalDiffusionRatio = URIRef("http://qudt.org/vocab/quantitykind/ThermalDiffusionRatio")
    ForceConstant = URIRef("http://qudt.org/vocab/quantitykind/ForceConstant")
    DensityInCombustionChamber = URIRef("http://qudt.org/vocab/quantitykind/DensityInCombustionChamber")
    EquivalenceDoseOutput = URIRef("http://qudt.org/vocab/quantitykind/EquivalenceDoseOutput")
    ThermalResistivity = URIRef("http://qudt.org/vocab/quantitykind/ThermalResistivity")
    BandwidthLengthProduct = URIRef("http://qudt.org/vocab/quantitykind/BandwidthLengthProduct")
    ByteRate = URIRef("http://qudt.org/vocab/quantitykind/ByteRate")
    InformationFlowRate = URIRef("http://qudt.org/vocab/quantitykind/InformationFlowRate")
    MassicHeatCapacity = URIRef("http://qudt.org/vocab/quantitykind/MassicHeatCapacity")
    AuxillaryMagneticField = URIRef("http://qudt.org/vocab/quantitykind/AuxillaryMagneticField")
    RankineTemperature = URIRef("http://qudt.org/vocab/quantitykind/RankineTemperature")
    TorquePerLength = URIRef("http://qudt.org/vocab/quantitykind/TorquePerLength")
    ElectricChargePerArea = URIRef("http://qudt.org/vocab/quantitykind/ElectricChargePerArea")
    AreaBitDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaBitDensity")
    MagnetizationField = URIRef("http://qudt.org/vocab/quantitykind/MagnetizationField")
    PressureGradient = URIRef("http://qudt.org/vocab/quantitykind/PressureGradient")
    ReciprocalEnergy = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalEnergy")
    AreaChargeDensity = URIRef("http://qudt.org/vocab/quantitykind/AreaChargeDensity")
    RadiantIntensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantIntensity")
    PeltierCoefficient = URIRef("http://qudt.org/vocab/quantitykind/PeltierCoefficient")
    MolarAngularMomentum = URIRef("http://qudt.org/vocab/quantitykind/MolarAngularMomentum")
    ElectricCurrentPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerUnitEnergy")
    RadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/RadiantEnergyDensity")
    GasLeakRate = URIRef("http://qudt.org/vocab/quantitykind/GasLeakRate")
    SpectralDensityOfVibrationalModes = URIRef("http://qudt.org/vocab/quantitykind/SpectralDensityOfVibrationalModes")
    TimePercentage = URIRef("http://qudt.org/vocab/quantitykind/TimePercentage")
    MassConcentration = URIRef("http://qudt.org/vocab/quantitykind/MassConcentration")
    PowerPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/PowerPerElectricCharge")
    LogERatio = URIRef("http://qudt.org/vocab/quantitykind/LogERatio")
    StateDensity = URIRef("http://qudt.org/vocab/quantitykind/StateDensity")
    SpecificSurfaceArea = URIRef("http://qudt.org/vocab/quantitykind/SpecificSurfaceArea")
    ElectricDisplacement = URIRef("http://qudt.org/vocab/quantitykind/ElectricDisplacement")
    PictureElement = URIRef("http://qudt.org/vocab/quantitykind/PictureElement")
    SurgeImpedanceOfTheMedium = URIRef("http://qudt.org/vocab/quantitykind/SurgeImpedanceOfTheMedium")
    InverseAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/InverseAmountOfSubstance")
    ResistancePercentage = URIRef("http://qudt.org/vocab/quantitykind/ResistancePercentage")
    CubicExpansionCoefficient = URIRef("http://qudt.org/vocab/quantitykind/CubicExpansionCoefficient")
    AngularImpulse = URIRef("http://qudt.org/vocab/quantitykind/AngularImpulse")
    MagneticFluxPerUnitLength = URIRef("http://qudt.org/vocab/quantitykind/MagneticFluxPerUnitLength")
    PressureBasedVolume = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolume")
    VolumetricEntityDensity = URIRef("http://qudt.org/vocab/quantitykind/VolumetricEntityDensity")
    KinematicViscosityOrDiffusionConstantOrThermalDiffusivity = URIRef("http://qudt.org/vocab/quantitykind/KinematicViscosityOrDiffusionConstantOrThermalDiffusivity")
    MagneticReluctivity = URIRef("http://qudt.org/vocab/quantitykind/MagneticReluctivity")
    WarpingMoment = URIRef("http://qudt.org/vocab/quantitykind/WarpingMoment")
    MolarDensity = URIRef("http://qudt.org/vocab/quantitykind/MolarDensity")
    QuantumNumber = URIRef("http://qudt.org/vocab/quantitykind/QuantumNumber")
    CostPerUnitEnergy = URIRef("http://qudt.org/vocab/quantitykind/CostPerUnitEnergy")
    VolumeFlowRate_SurfaceRelated = URIRef("http://qudt.org/vocab/quantitykind/VolumeFlowRate_SurfaceRelated")
    SpecificElectricCurrent = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCurrent")
    InverseLengthTemperature = URIRef("http://qudt.org/vocab/quantitykind/InverseLengthTemperature")
    EinsteinTransitionProbability = URIRef("http://qudt.org/vocab/quantitykind/EinsteinTransitionProbability")
    LogarithmRatioToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmRatioToBaseE")
    SpecificElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/SpecificElectricCharge")
    SpecificWeight = URIRef("http://qudt.org/vocab/quantitykind/SpecificWeight")
    EvaporativeHeatTransfer = URIRef("http://qudt.org/vocab/quantitykind/EvaporativeHeatTransfer")
    BloodGlucoseLevel = URIRef("http://qudt.org/vocab/quantitykind/BloodGlucoseLevel")
    VolumicDataQuantity = URIRef("http://qudt.org/vocab/quantitykind/VolumicDataQuantity")
    MassRatioOfWaterVapourToDryGas = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterVapourToDryGas")
    MassAttenuationCoefficient = URIRef("http://qudt.org/vocab/quantitykind/MassAttenuationCoefficient")
    AreaTemperature = URIRef("http://qudt.org/vocab/quantitykind/AreaTemperature")
    LeakageFactor = URIRef("http://qudt.org/vocab/quantitykind/LeakageFactor")
    Entropy = URIRef("http://qudt.org/vocab/quantitykind/Entropy")
    IonTransportNumber = URIRef("http://qudt.org/vocab/quantitykind/IonTransportNumber")
    MagneticField = URIRef("http://qudt.org/vocab/quantitykind/MagneticField")
    DragCoefficient = URIRef("http://qudt.org/vocab/quantitykind/DragCoefficient")
    ChargeNumber = URIRef("http://qudt.org/vocab/quantitykind/ChargeNumber")
    HoleDensity = URIRef("http://qudt.org/vocab/quantitykind/HoleDensity")
    Unbalance = URIRef("http://qudt.org/vocab/quantitykind/Unbalance")
    VentilationRatePerFloorArea = URIRef("http://qudt.org/vocab/quantitykind/VentilationRatePerFloorArea")
    InversePressure = URIRef("http://qudt.org/vocab/quantitykind/InversePressure")
    LineicPower = URIRef("http://qudt.org/vocab/quantitykind/LineicPower")
    AtmosphericHydroxylationRate = URIRef("http://qudt.org/vocab/quantitykind/AtmosphericHydroxylationRate")
    MassRatioOfWaterToDryMatter = URIRef("http://qudt.org/vocab/quantitykind/MassRatioOfWaterToDryMatter")
    ElectricDipoleMoment_CubicPerEnergy_Squared = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_CubicPerEnergy_Squared")
    RelativeLuminousFlux = URIRef("http://qudt.org/vocab/quantitykind/RelativeLuminousFlux")
    EnergyFluence = URIRef("http://qudt.org/vocab/quantitykind/EnergyFluence")
    EquilibriumConstantBasedOnPressure = URIRef("http://qudt.org/vocab/quantitykind/EquilibriumConstantBasedOnPressure")
    LinearEnergyTransfer = URIRef("http://qudt.org/vocab/quantitykind/LinearEnergyTransfer")
    Lethargy = URIRef("http://qudt.org/vocab/quantitykind/Lethargy")
    SquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/SquareEnergy")
    MagneticPolarization = URIRef("http://qudt.org/vocab/quantitykind/MagneticPolarization")
    ReciprocalElectricResistance = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalElectricResistance")
    DataTransmissionRate = URIRef("http://qudt.org/vocab/quantitykind/DataTransmissionRate")
    Incidence = URIRef("http://qudt.org/vocab/quantitykind/Incidence")
    Circulation = URIRef("http://qudt.org/vocab/quantitykind/Circulation")
    PowerPerAreaQuarticTemperature = URIRef("http://qudt.org/vocab/quantitykind/PowerPerAreaQuarticTemperature")
    LogarithmicMedianInformationFlow_SourceToBaseE = URIRef("http://qudt.org/vocab/quantitykind/LogarithmicMedianInformationFlow_SourceToBaseE")
    Ratio = URIRef("http://qudt.org/vocab/quantitykind/Ratio")
    SpectralConcentrationOfRadiantEnergyDensity = URIRef("http://qudt.org/vocab/quantitykind/SpectralConcentrationOfRadiantEnergyDensity")
    LinearTorque = URIRef("http://qudt.org/vocab/quantitykind/LinearTorque")
    ElectricCurrentPerAngle = URIRef("http://qudt.org/vocab/quantitykind/ElectricCurrentPerAngle")
    ParticleFluenceRate = URIRef("http://qudt.org/vocab/quantitykind/ParticleFluenceRate")
    ElectricDipoleMoment_QuarticPerEnergy_Cubic = URIRef("http://qudt.org/vocab/quantitykind/ElectricDipoleMoment_QuarticPerEnergy_Cubic")
    TemperatureBasedMass = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedMass")
    LossFactor = URIRef("http://qudt.org/vocab/quantitykind/LossFactor")
    LevelWidth = URIRef("http://qudt.org/vocab/quantitykind/LevelWidth")
    PressureLossPerLength = URIRef("http://qudt.org/vocab/quantitykind/PressureLossPerLength")
    LinearLogarithmicRatio = URIRef("http://qudt.org/vocab/quantitykind/LinearLogarithmicRatio")
    AcceptorDensity = URIRef("http://qudt.org/vocab/quantitykind/AcceptorDensity")
    SecondRadiationConstant = URIRef("http://qudt.org/vocab/quantitykind/SecondRadiationConstant")
    Turbidity = URIRef("http://qudt.org/vocab/quantitykind/Turbidity")
    EnergyPerMassAmountOfSubstance = URIRef("http://qudt.org/vocab/quantitykind/EnergyPerMassAmountOfSubstance")
    PH = URIRef("http://qudt.org/vocab/quantitykind/PH")
    ConductiveHeatTransferRate = URIRef("http://qudt.org/vocab/quantitykind/ConductiveHeatTransferRate")
    ActivityThresholds = URIRef("http://qudt.org/vocab/quantitykind/ActivityThresholds")
    LuminousEnergy = URIRef("http://qudt.org/vocab/quantitykind/LuminousEnergy")
    EnergyContent = URIRef("http://qudt.org/vocab/quantitykind/EnergyContent")
    InverseSquareTime = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareTime")
    LineicMass = URIRef("http://qudt.org/vocab/quantitykind/LineicMass")
    MassicTorque = URIRef("http://qudt.org/vocab/quantitykind/MassicTorque")
    EnergyExpenditure = URIRef("http://qudt.org/vocab/quantitykind/EnergyExpenditure")
    WaterVapourPermeability = URIRef("http://qudt.org/vocab/quantitykind/WaterVapourPermeability")
    LinearMass = URIRef("http://qudt.org/vocab/quantitykind/LinearMass")
    SpectralCrossSection = URIRef("http://qudt.org/vocab/quantitykind/SpectralCrossSection")
    Prevalence = URIRef("http://qudt.org/vocab/quantitykind/Prevalence")
    SpecificAcousticImpedance = URIRef("http://qudt.org/vocab/quantitykind/SpecificAcousticImpedance")
    ReciprocalPlaneAngle = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalPlaneAngle")
    RateOfChangeOfTemperature = URIRef("http://qudt.org/vocab/quantitykind/RateOfChangeOfTemperature")
    ScalarMagneticPotential = URIRef("http://qudt.org/vocab/quantitykind/ScalarMagneticPotential")
    PressureBasedVelocity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVelocity")
    TorqueConstant = URIRef("http://qudt.org/vocab/quantitykind/TorqueConstant")
    FlightPathAngle = URIRef("http://qudt.org/vocab/quantitykind/FlightPathAngle")
    StandardAbsoluteActivity = URIRef("http://qudt.org/vocab/quantitykind/StandardAbsoluteActivity")
    AmountOfBiologicallyActiveSubstance = URIRef("http://qudt.org/vocab/quantitykind/AmountOfBiologicallyActiveSubstance")
    AmountOfSubstanceConcentrationOfB = URIRef("http://qudt.org/vocab/quantitykind/AmountOfSubstanceConcentrationOfB")
    ReciprocalVoltage = URIRef("http://qudt.org/vocab/quantitykind/ReciprocalVoltage")
    InverseSquareEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseSquareEnergy")
    IonConcentration = URIRef("http://qudt.org/vocab/quantitykind/IonConcentration")
    VolumetricElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/VolumetricElectricCharge")
    ChemicalAffinity = URIRef("http://qudt.org/vocab/quantitykind/ChemicalAffinity")
    LiftCoefficient = URIRef("http://qudt.org/vocab/quantitykind/LiftCoefficient")
    AreicEnergyFlow = URIRef("http://qudt.org/vocab/quantitykind/AreicEnergyFlow")
    InformationContentExpressedAsALogarithmToBaseE = URIRef("http://qudt.org/vocab/quantitykind/InformationContentExpressedAsALogarithmToBaseE")
    MomentumPerAngle = URIRef("http://qudt.org/vocab/quantitykind/MomentumPerAngle")
    RateOfRiseOfVoltage = URIRef("http://qudt.org/vocab/quantitykind/RateOfRiseOfVoltage")
    PressureBasedTemperature = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedTemperature")
    SignalDetectionThreshold = URIRef("http://qudt.org/vocab/quantitykind/SignalDetectionThreshold")
    PowerArea = URIRef("http://qudt.org/vocab/quantitykind/PowerArea")
    ColdReceptorThreshold = URIRef("http://qudt.org/vocab/quantitykind/ColdReceptorThreshold")
    ExhaustGasMeanMolecularWeight = URIRef("http://qudt.org/vocab/quantitykind/ExhaustGasMeanMolecularWeight")
    FUEL_BIAS = URIRef("http://qudt.org/vocab/quantitykind/FUEL-BIAS")
    LinearElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/LinearElectricCharge")
    PhotonRadiance = URIRef("http://qudt.org/vocab/quantitykind/PhotonRadiance")
    Radiosity = URIRef("http://qudt.org/vocab/quantitykind/Radiosity")
    MobilityRatio = URIRef("http://qudt.org/vocab/quantitykind/MobilityRatio")
    TorsionalRigidity = URIRef("http://qudt.org/vocab/quantitykind/TorsionalRigidity")
    Emissivity = URIRef("http://qudt.org/vocab/quantitykind/Emissivity")
    FailureRate = URIRef("http://qudt.org/vocab/quantitykind/FailureRate")
    AreaMass = URIRef("http://qudt.org/vocab/quantitykind/AreaMass")
    TransmittanceDensity = URIRef("http://qudt.org/vocab/quantitykind/TransmittanceDensity")
    LineicTorque = URIRef("http://qudt.org/vocab/quantitykind/LineicTorque")
    Coercivity = URIRef("http://qudt.org/vocab/quantitykind/Coercivity")
    NeutronYieldPerAbsorption = URIRef("http://qudt.org/vocab/quantitykind/NeutronYieldPerAbsorption")
    MicrobialFormation = URIRef("http://qudt.org/vocab/quantitykind/MicrobialFormation")
    InformationContent = URIRef("http://qudt.org/vocab/quantitykind/InformationContent")
    Long_RangeOrderParameter = URIRef("http://qudt.org/vocab/quantitykind/Long-RangeOrderParameter")
    MassPerElectricCharge = URIRef("http://qudt.org/vocab/quantitykind/MassPerElectricCharge")
    NeutralRatio = URIRef("http://qudt.org/vocab/quantitykind/NeutralRatio")
    InverseEnergy = URIRef("http://qudt.org/vocab/quantitykind/InverseEnergy")
    MechanicalMobility = URIRef("http://qudt.org/vocab/quantitykind/MechanicalMobility")
    PressureBasedVolumeFlow = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedVolumeFlow")
    InverseTime = URIRef("http://qudt.org/vocab/quantitykind/InverseTime")
    PressureBasedDynamicViscosity = URIRef("http://qudt.org/vocab/quantitykind/PressureBasedDynamicViscosity")
    SunProtectionFactorOfAProduct = URIRef("http://qudt.org/vocab/quantitykind/SunProtectionFactorOfAProduct")
    Turns = URIRef("http://qudt.org/vocab/quantitykind/Turns")
    BitRate = URIRef("http://qudt.org/vocab/quantitykind/BitRate")
    TemperatureBasedQuantity = URIRef("http://qudt.org/vocab/quantitykind/TemperatureBasedQuantity")
    MassAmountOfSubstanceTemperature = URIRef("http://qudt.org/vocab/quantitykind/MassAmountOfSubstanceTemperature")

    _NS = Namespace("http://qudt.org/vocab/quantitykind/")